<div class="tab-pane active" id="timeline" role="tabpanel">
  <div class="list-group list-group-accent">
    <div class="list-group-item list-group-item-accent-secondary bg-light text-center font-weight-bold text-muted text-uppercase small">Today</div>
    <div class="list-group-item list-group-item-accent-warning list-group-item-divider">
      <div class="avatar float-right">
        <img class="img-avatar" src="img/avatars/7.jpg" alt="admin@bootstrapmaster.com">
      </div>
      <div>Meeting with
        <strong>Lucas</strong>
      </div>
      <small class="text-muted mr-3">
        <i class="icon-calendar"></i>  1 - 3pm</small>
      <small class="text-muted">
        <i class="icon-location-pin"></i>  Palo Alto, CA</small>
    </div>
    <div class="list-group-item list-group-item-accent-info">
      <div class="avatar float-right">
        <img class="img-avatar" src="img/avatars/4.jpg" alt="admin@bootstrapmaster.com">
      </div>
      <div>Skype with
        <strong>Megan</strong>
      </div>
      <small class="text-muted mr-3">
        <i class="icon-calendar"></i>  4 - 5pm</small>
      <small class="text-muted">
        <i class="icon-social-skype"></i>  On-line</small>
    </div>
    <div class="list-group-item list-group-item-accent-secondary bg-light text-center font-weight-bold text-muted text-uppercase small">Tomorrow</div>
    <div class="list-group-item list-group-item-accent-danger list-group-item-divider">
      <div>New UI Project -
        <strong>deadline</strong>
      </div>
      <small class="text-muted mr-3">
        <i class="icon-calendar"></i>  10 - 11pm</small>
      <small class="text-muted">
        <i class="icon-home"></i>  creativeLabs HQ</small>
      <div class="avatars-stack mt-2">
        <div class="avatar avatar-xs">
          <img class="img-avatar" src="img/avatars/2.jpg" alt="admin@bootstrapmaster.com">
        </div>
        <div class="avatar avatar-xs">
          <img class="img-avatar" src="img/avatars/3.jpg" alt="admin@bootstrapmaster.com">
        </div>
        <div class="avatar avatar-xs">
          <img class="img-avatar" src="img/avatars/4.jpg" alt="admin@bootstrapmaster.com">
        </div>
        <div class="avatar avatar-xs">
          <img class="img-avatar" src="img/avatars/5.jpg" alt="admin@bootstrapmaster.com">
        </div>
        <div class="avatar avatar-xs">
          <img class="img-avatar" src="img/avatars/6.jpg" alt="admin@bootstrapmaster.com">
        </div>
      </div>
    </div>
    <div class="list-group-item list-group-item-accent-success list-group-item-divider">
      <div>
        <strong>#10 Startups.Garden</strong> Meetup</div>
      <small class="text-muted mr-3">
        <i class="icon-calendar"></i>  1 - 3pm</small>
      <small class="text-muted">
        <i class="icon-location-pin"></i>  Palo Alto, CA</small>
    </div>
    <div class="list-group-item list-group-item-accent-primary list-group-item-divider">
      <div>
        <strong>Team meeting</strong>
      </div>
      <small class="text-muted mr-3">
        <i class="icon-calendar"></i>  4 - 6pm</small>
      <small class="text-muted">
        <i class="icon-home"></i>  creativeLabs HQ</small>
      <div class="avatars-stack mt-2">
        <div class="avatar avatar-xs">
          <img class="img-avatar" src="img/avatars/2.jpg" alt="admin@bootstrapmaster.com">
        </div>
        <div class="avatar avatar-xs">
          <img class="img-avatar" src="img/avatars/3.jpg" alt="admin@bootstrapmaster.com">
        </div>
        <div class="avatar avatar-xs">
          <img class="img-avatar" src="img/avatars/4.jpg" alt="admin@bootstrapmaster.com">
        </div>
        <div class="avatar avatar-xs">
          <img class="img-avatar" src="img/avatars/5.jpg" alt="admin@bootstrapmaster.com">
        </div>
        <div class="avatar avatar-xs">
          <img class="img-avatar" src="img/avatars/6.jpg" alt="admin@bootstrapmaster.com">
        </div>
        <div class="avatar avatar-xs">
          <img class="img-avatar" src="img/avatars/7.jpg" alt="admin@bootstrapmaster.com">
        </div>
        <div class="avatar avatar-xs">
          <img class="img-avatar" src="img/avatars/8.jpg" alt="admin@bootstrapmaster.com">
        </div>
      </div>
    </div>
  </div>
</div>
<div class="tab-pane p-3" id="messages" role="tabpanel">
  <div class="message">
    <div class="py-3 pb-5 mr-3 float-left">
      <div class="avatar">
        <img class="img-avatar" src="img/avatars/7.jpg" alt="admin@bootstrapmaster.com">
        <span class="avatar-status badge-success"></span>
      </div>
    </div>
    <div>
      <small class="text-muted">Lukasz Holeczek</small>
      <small class="text-muted float-right mt-1">1:52 PM</small>
    </div>
    <div class="text-truncate font-weight-bold">Lorem ipsum dolor sit amet</div>
    <small class="text-muted">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt...</small>
  </div>
  <hr>
  <div class="message">
    <div class="py-3 pb-5 mr-3 float-left">
      <div class="avatar">
        <img class="img-avatar" src="img/avatars/7.jpg" alt="admin@bootstrapmaster.com">
        <span class="avatar-status badge-success"></span>
      </div>
    </div>
    <div>
      <small class="text-muted">Lukasz Holeczek</small>
      <small class="text-muted float-right mt-1">1:52 PM</small>
    </div>
    <div class="text-truncate font-weight-bold">Lorem ipsum dolor sit amet</div>
    <small class="text-muted">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt...</small>
  </div>
  <hr>
  <div class="message">
    <div class="py-3 pb-5 mr-3 float-left">
      <div class="avatar">
        <img class="img-avatar" src="img/avatars/7.jpg" alt="admin@bootstrapmaster.com">
        <span class="avatar-status badge-success"></span>
      </div>
    </div>
    <div>
      <small class="text-muted">Lukasz Holeczek</small>
      <small class="text-muted float-right mt-1">1:52 PM</small>
    </div>
    <div class="text-truncate font-weight-bold">Lorem ipsum dolor sit amet</div>
    <small class="text-muted">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt...</small>
  </div>
  <hr>
  <div class="message">
    <div class="py-3 pb-5 mr-3 float-left">
      <div class="avatar">
        <img class="img-avatar" src="img/avatars/7.jpg" alt="admin@bootstrapmaster.com">
        <span class="avatar-status badge-success"></span>
      </div>
    </div>
    <div>
      <small class="text-muted">Lukasz Holeczek</small>
      <small class="text-muted float-right mt-1">1:52 PM</small>
    </div>
    <div class="text-truncate font-weight-bold">Lorem ipsum dolor sit amet</div>
    <small class="text-muted">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt...</small>
  </div>
  <hr>
  <div class="message">
    <div class="py-3 pb-5 mr-3 float-left">
      <div class="avatar">
        <img class="img-avatar" src="img/avatars/7.jpg" alt="admin@bootstrapmaster.com">
        <span class="avatar-status badge-success"></span>
      </div>
    </div>
    <div>
      <small class="text-muted">Lukasz Holeczek</small>
      <small class="text-muted float-right mt-1">1:52 PM</small>
    </div>
    <div class="text-truncate font-weight-bold">Lorem ipsum dolor sit amet</div>
    <small class="text-muted">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt...</small>
  </div>
</div>
<div class="tab-pane p-3" id="settings" role="tabpanel">
  <h6>Settings</h6>
  <div class="aside-options">
    <div class="clearfix mt-4">
      <small>
        <b>Option 1</b>
      </small>
      <label class="switch switch-label switch-pill switch-success switch-sm float-right">
        <input class="switch-input" type="checkbox" checked="">
        <span class="switch-slider" data-checked="On" data-unchecked="Off"></span>
      </label>
    </div>
    <div>
      <small class="text-muted">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</small>
    </div>
  </div>
  <div class="aside-options">
    <div class="clearfix mt-3">
      <small>
        <b>Option 2</b>
      </small>
      <label class="switch switch-label switch-pill switch-success switch-sm float-right">
        <input class="switch-input" type="checkbox">
        <span class="switch-slider" data-checked="On" data-unchecked="Off"></span>
      </label>
    </div>
    <div>
      <small class="text-muted">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</small>
    </div>
  </div>
  <div class="aside-options">
    <div class="clearfix mt-3">
      <small>
        <b>Option 3</b>
      </small>
      <label class="switch switch-label switch-pill switch-success switch-sm float-right">
        <input class="switch-input" type="checkbox">
        <span class="switch-slider" data-checked="On" data-unchecked="Off"></span>
      </label>
    </div>
  </div>
  <div class="aside-options">
    <div class="clearfix mt-3">
      <small>
        <b>Option 4</b>
      </small>
      <label class="switch switch-label switch-pill switch-success switch-sm float-right">
        <input class="switch-input" type="checkbox" checked="">
        <span class="switch-slider" data-checked="On" data-unchecked="Off"></span>
      </label>
    </div>
  </div>
  <hr>
  <h6>System Utilization</h6>
  <div class="text-uppercase mb-1 mt-4">
    <small>
      <b>CPU Usage</b>
    </small>
  </div>
  <div class="progress progress-xs">
    <div class="progress-bar bg-info" role="progressbar" style="width: 25%" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"></div>
  </div>
  <small class="text-muted">348 Processes. 1/4 Cores.</small>
  <div class="text-uppercase mb-1 mt-2">
    <small>
      <b>Memory Usage</b>
    </small>
  </div>
  <div class="progress progress-xs">
    <div class="progress-bar bg-warning" role="progressbar" style="width: 70%" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100"></div>
  </div>
  <small class="text-muted">11444GB/16384MB</small>
  <div class="text-uppercase mb-1 mt-2">
    <small>
      <b>SSD 1 Usage</b>
    </small>
  </div>
  <div class="progress progress-xs">
    <div class="progress-bar bg-danger" role="progressbar" style="width: 95%" aria-valuenow="95" aria-valuemin="0" aria-valuemax="100"></div>
  </div>
  <small class="text-muted">243GB/256GB</small>
  <div class="text-uppercase mb-1 mt-2">
    <small>
      <b>SSD 2 Usage</b>
    </small>
  </div>
  <div class="progress progress-xs">
    <div class="progress-bar bg-success" role="progressbar" style="width: 10%" aria-valuenow="10" aria-valuemin="0" aria-valuemax="100"></div>
  </div>
  <small class="text-muted">25GB/256GB</small>
</div>
